/*!
style
 ______________________________*/

.container_top_fullinfo {
  max-width: 930px;
}

.container_top_fullinfo h3 {
  text-align: center;
  font-size: 3rem;
  margin-bottom: 2rem;
}

.container_top_fullinfo p {
  line-height: 1.9;
  font-size: 1.8rem;
}

.news_ex {
  text-align: center;
}

.news_ex a {
  margin-left: 30px;
}

ul.asterisk {
  margin: 0 0 0 1em;
  padding: 0;
}

ul.asterisk li {
  list-style-type: none;
  position: relative;
}

ul.asterisk li:before {
  position: absolute;
  display: inline-block;
  content: "※";
  left: -1em;
}

dl.closed_days_dl {
  display: flex;
  width: 100%;
  margin: 0;
  padding: 0;
}

dl.closed_days_dl dt {
  width: 4em;
  margin: 0;
  padding: 0;
  font-weight: normal;
}

dl.closed_days_dl dd {
  width: calc(100% - 4em);
  margin: 0;
  padding: 0;
}

h3.tit_info {
  height: 75px;
  text-align: center;
  margin: 0 0 37px;
  padding: 0;
}

h3.tit_info span {
  display: inline-block;
  height: 75px;
  font-size: 4.2rem;
  letter-spacing: 7px;
  color: var(--font-color) !important;
  background-image: url(../img/common/ico_info.png);
  background-repeat: no-repeat;
  background-size: 75px;
  background-position: left center;
  padding: 0 0 0 95px;
  margin: 0;
  line-height: 75px;
}

h3.tit_access {
  height: 75px;
  text-align: center;
  margin: 0 0 50px;
  padding: 0;
}

h3.tit_access span {
  display: inline-block;
  height: 75px;
  font-size: 4.2rem;
  letter-spacing: 7px;
  color: var(--font-color) !important;
  background-image: url(../img/common/ico_access.png);
  background-repeat: no-repeat;
  background-size: 75px;
  background-position: left center;
  padding: 0 0 0 95px;
  margin: 0;
  line-height: 75px;
}

h3.tit_res {
  height: 75px;
  text-align: center;
  margin: 0 0 37px;
  padding: 0;
}

h3.tit_res span {
  display: inline-block;
  height: 75px;
  font-size: 4.2rem;
  letter-spacing: 7px;
  color: var(--font-color) !important;
  background-image: url(../img/common/ico_res.png);
  background-repeat: no-repeat;
  background-size: 75px;
  background-position: left center;
  padding: 0 0 0 95px;
  margin: 0;
  line-height: 75px;
}

h3.tit_treatment {
  height: 75px;
  text-align: center;
  margin: 0 0 37px;
  padding: 0;
}

h3.tit_treatment span {
  display: inline-block;
  height: 75px;
  font-size: 4.2rem;
  letter-spacing: 7px;
  color: var(--font-color) !important;
  background-image: url(../img/common/ico_treatment.png);
  background-repeat: no-repeat;
  background-size: 75px;
  background-position: left center;
  padding: 0 0 0 95px;
  margin: 0;
  line-height: 75px;
}

h3.tit_hours {
  height: 75px;
  text-align: center;
  margin: 0 0 43px;
  padding: 0;
}

h3.tit_hours span {
  display: inline-block;
  height: 75px;
  font-size: 4.2rem;
  letter-spacing: 7px;
  color: var(--font-color) !important;
  background-image: url(../img/common/ico_hours.png);
  background-repeat: no-repeat;
  background-size: 75px;
  background-position: left center;
  padding: 0 0 0 95px;
  margin: 0;
  line-height: 75px;
}

.tbl_sch {
  border: 1px solid #bbb;
  border-radius: 10px;
  width: 100%;
  margin: 10px 0 18px;
  border-collapse: separate;
  overflow: hidden;
  font-size:1.9rem;
}

.tbl_sch th {
  width: 24.2%;
  font-weight: normal;
  padding: 1.4rem 0.4rem;
}

.tbl_sch td {
  width: 10.8%;
  text-align: center;
  padding: 1.4rem 0.4rem;
}

.tbl_sch thead {
  border-bottom: 1px solid #bbb;
  padding: 0 0;
}

.tbl_sch thead th {
  border-right: 1px solid #bbb;
  border-bottom: 1px solid #bbb;
  padding: .8rem 0.4rem;
}

.tbl_sch thead td {
  border-right: 1px solid #bbb;
  border-bottom: 1px solid #bbb;
  padding: .8rem 0.4rem;
}

.tbl_sch thead td:last-child,
.tbl_sch tbody td:last-child {
  border-right: none;
}

.tbl_sch tbody th,
.tbl_sch tbody td {
  padding: 15px 5px;
}

.tbl_sch tbody th {
  padding: 15px 10px;
  font-size: 1.7rem;
}

.tbl_sch tbody th {
  text-align: right;
  border-right: 1px solid #bbb;
  border-bottom: 1px solid #bbb;
}

.tbl_sch tbody td {
  border-right: 1px solid #bbb;
  border-bottom: 1px solid #bbb;
}

.tbl_sch tbody tr:last-child th,
.tbl_sch tbody tr:last-child td {
  border-bottom: none;
}

.tbl_sch tbody td span {
  position: relative;
  top: -7px;
  content: "";
  display: inline-block;
  width: 16px;
  height: 1px;
  background-color: var(--font-color);
}

.holiday {
  color: #e10000;
}

.saturday {
  color: #0b00e1;
}

.top_access p {
  margin: 0 0 2px !important;
}

.badge {
  position: relative;
  display: inline-block;
  margin: 0 10px 0 0;
  padding: 2px 5px;
  font-size: 1.2rem;
  background-color: #aaa;
  color: #000;
  border-radius: 5px;
  top: -3px;
}

.badge_int {
  background-color: #eff6ff;
  color: #2563eb;
}

.badge_study {
  background-color: #f0fdf4;
  color: #16a34a;
}

.badge_lecture {
  background-color: #fefce8;
  color: #ca8a04;
}

.badge_reading {
  background-color: #fef2f2;
  color: #dc2626;
}


.member_flex {
  display: flex;
  flex-wrap: wrap;
  gap: 20px 30px;
  /*縦に20px,横に30pxの余白を指定*/
  list-style-type: none;
  margin: 0 20px 60px;
  padding: 0;
}

.member_flex li {
  width: 47%;
  margin: 0;
  padding: 0;
}

.member_name_sub {
  font-size: 70%;
  margin-left: 20px;
  font-weight: normal;
}


/*

text
_________*/
.tR {
  text-align: right !important;
}

.tL {
  text-align: left !important;
}

.tC {
  text-align: center !important;
}

.font70 {
  font-size: 70%;
}

.font80 {
  font-size: 80%;
}

.font130 {
  font-size: 130%;
}

.font150 {
  font-size: 150%;
}

.font170 {
  font-size: 170%;
}

.mb50 {
  margin-bottom: 50px !important;
}

.mb70 {
  margin-bottom: 70px !important;
}

.mb100 {
  margin-bottom: 100px !important;
}

.hero_img {
  text-align: center;
  margin-bottom: 30px;
}

.bg_gray {
  background-color: #f8f8f8;
}

.bdr_top {
  border-top: 1px solid var(--color-primary);
}

.bdr_btm {
  border-bottom: 1px solid var(--color-primary);
}

/*
btn
_____________*/

.btn {
  display: inline-block;
  padding: 2px 6px;
  color: var(--color-primary);
  font-stretch: semi-condensed;
  font-size: 1.2rem;
  font-weight: 600;
  text-align: center;
  background-image: url("../img/common/ico_arr_rd.png");
  background-repeat: no-repeat;
  background-position: right bottom;
  background-size: 7px;
}

.btn:hover {
  background-color: var(--color-primary);
  color: var(--bg-color);
}


/*
.page_header
_____________*/
.page_header {
  display: flex;
  align-items: center;
  background-color: #eee;
  color: #fff;
  height: 200px;
}

.page_header1 {
  background-image: url(../img/common/page_header1.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center bottom;
}

.tx_box {
  margin: 0 20px 50px;
  content: "";
  display: block;
  clear: both;
}

.big {
  font-size: 200%;
}

.tx_red {
  color: #c60000;
}

.blue_box {
  background: #eaf5fc;
  padding: 20px;
  margin-bottom: 30px;
}

/*
#contents
_____________*/

#contents {
  word-break: break-all;
}

#contents p {
  line-height: 1.9;
}

#contents h3 {
  font-weight: bold;
  padding: 0.3em 0;
  margin-bottom: 1em;
  position: relative;
}


#contents h3.v2 {
  background-color: #fff;
  border: 1px solid var(--color-primary);
  padding: 20px;
  text-align: center;
  margin-bottom: 65px;
  letter-spacing: .5em;
  font-size: 1.4rem;

}

#contents h3.v2::before {
  display: none;
}

#contents h4 {
  border-bottom: 3px solid var(--color-primary);
  padding: 10px 0;
  margin-top: 0;
  margin-bottom: 20px;
  position: relative;
}

#contents h5 {
  border-bottom: 1px solid #555;
  padding: 10px 0;
  margin-top: 0;
  margin-bottom: 20px;
  position: relative;
}

#contents table {
  margin-bottom: 50px;
}

#contents table th {
  border: 1px solid #ccc;
  background-color: #fff;
  vertical-align: top;
  min-width: 8em;
  text-align: center;
  letter-spacing: .1em;
}

#contents table td {
  border: 1px solid #ccc;
  background-color: #fff;
  vertical-align: top;
}

#contents dl {
  margin-bottom: 30px;
}

#contents dl div {
  display: flex;
  justify-content: space-between;
  margin: 0;
  padding: 2px 0;
  border-bottom: 1px dotted #ccc;

}

#contents dl div:last-child {
  border-bottom: none;
}


#contents dl div dt {
  width: 6em;
}

#contents dl div dd {
  width: calc(100% - 6em);
}

/* Alignment */
#contents .alignleft {
  display: inline;
  float: left;
  margin-right: 1.625em;
}

#contents .alignright {
  display: inline;
  float: right;
  margin-left: 1.625em;
}

#contents .aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
}


#contents .ico_pdf {
  display: inline-block;
  background-image: url("../img/common/ico_pdf.svg");
  background-repeat: no-repeat;
  background-size: 32px;
  line-height: 32px;
  padding-left: 38px;
}


#contents ul.nmr_ul {
  margin: 0 0 30px 18px;
  padding: 0;
}

#contents ul.nmr_ul li {
  list-style: none;
  margin: 0;
  padding: 0;
  position: relative;
}

#contents ul.nmr_ul li::before {
  content: "●";
  font-size: 2.4rem;
  width: 8px;
  height: 8px;
  display: inline-block;
  color: #a4bbd3;
  position: absolute;
  top: -9px;
  left: -18px;
}

#contents .videoWrap {
  width: 100%;
}

#contents .videoWrap video {
  width: 100%;
  height: auto;
  border: 1px solid #ccc;
}

#contents .font1 {
  font-size: 70%;
}

#contents .font2 {
  font-size: 78%;
}

#contents .font3 {
  font-size: 92%;
}

#contents .font4 {
  font-size: 108%;
}

#contents .font5 {
  font-size: 123%;
}

#contents .font6 {
  font-size: 139%;
}

#contents .font7 {
  font-size: 185%;
}

#contents .font8 {
  font-size: 277%;
}

#contents .blue {
  color: #0683FF;
}

#contents .purple {
  color: #A03266;
}

#contents .red {
  color: #C00;
}

/*_______________________

.flex_box
________________________*/
.flex_box {
  display: flex;
  padding: 0;
  margin: 0 0 30px;
  justify-content: space-between;
}

.flex_box .img {
  margin: 0 20px 0 0;
}

.flex_box.rev {
  flex-direction: row-reverse;
}

.flex_box.rev .img {
  margin: 0 0 0 20px;
}

.text_box {
  width: calc(100% - 320px);
}

.img_box {
  width: 300px;
  height: auto;
  font-size: 0.72em;
  color: #333;
  align-items: center;
  justify-content: center;
}

.img_box p {
  text-align: center;
}

.img_box img {
  width: 100%;
  height: auto;
}

.flex_box.img2col {
  justify-content: center;
}

.flex_box.img2col .img_box {
  margin: 0 20px;
}

.flex_box.img170 .img_box {
  width: 170px;
}

.flex_box.img170 .text_box {
  width: calc(100% - 240px);
}


.flex_box.img250 .img_box {
  width: 250px;
}

.flex_box.img250 .text_box {
  width: calc(100% - 270px);
}

.flex_box.img350 .img_box {
  width: 350px;
}

.flex_box.img350 .text_box {
  width: calc(100% - 370px);
}

.flex_box.float_r,
.flex_box.float_l {
  display: inline-block;
}

.flex_box.float_r::after,
.flex_box.float_l::after {
  content: "";
  display: block;
  clear: both;
}

.flex_box.float_r .text_box p.text-basic,
.flex_box.float_l .text_box p.text-basic {
  display: inline !important;
}

.flex_box.float_r .img_box {
  float: right;
  margin: 0 0 20px 20px;
  display: inline-block;
}

.flex_box.float_l .img_box {
  float: left;
  margin: 0 20px 20px 0;
  display: inline-block;
}

.flex_box.float_r .text_box,
.flex_box.float_l .text_box {
  margin: 0 0 20px 20px;
  display: inline;
  width: inherit;
}

.flex_box.float_r .text_box .basic-txt,
.flex_box.float_l .text_box .basic-txt {
  display: inline;
}

  .pc_tC_sp_L{
    text-align: center;
  }
